
@article{Willmott2018,
  location = {{Newark, DE}},
  title = {{University of Delaware Air Temperature & Precipitation},
  edition ={{version 5.01}},
  institution = {{University of Delaware}},
  type = {Data Set},
  date = {2018},
  author = {{Kenji Matsuura, Cort Willmott}},
  publisher = {{NOAA/OAR/ESRL}}
}


